plugin couldn't be installed

Linux specific questions, problems.
Post Reply
valle
Newbie
Newbie
Posts: 1
Joined: Wed May 06, 2020 3:41 am

plugin couldn't be installed

Post by valle » Wed May 06, 2020 4:16 am

I want to install new search plugin on qbittorrent v4.1.7. using the code in https://github.com/mastercho/qBittorren ... r/ytsag.py. a save the ytsag.py code but appears the error msg: "The search engine plugin "ytsag" could not be installed. Plugin not supported". Y have python 3.8.2, ubuntu 20.04.

Post Reply